Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 12

Tema: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

  1. #1
    Usuario Registrado Avatar de shevaln
    Fecha de ingreso
    03 ago, 09
    Mensajes
    29
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    Hola, tengo un iPhone 3G de 8 Gb y actualize a 4.2.1 por error, el movil va muy lento y me gustaria bajar a la ultima version de iOS 3.x, la pregunta es, teniendo el iPhone la baseband 6.15.00 si puedo liberarlo cuando este en iOS 3.x con ultra snow

    Gracias
    Última edición por AmbusH; 24/08/2011 a las 14:32

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    Te modifiqué el título del post para que te ayuden más usuarios

  3. #3
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    No probaste a pasarle f0recast a ese iPhone a ver si en una de esas tenes bootloader 5.8 y podes downgradear el baseband????
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  4. #4
    Usuario Registrado Avatar de shevaln
    Fecha de ingreso
    03 ago, 09
    Mensajes
    29
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    ¿Porque debo bajar el baseband? ya lo tengo libre en 4.2.1 con esta baseband, ¿puedo instalar ultrasnow con esta baseband sin que importe cual es el firm?

  5. #5
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    Bue... si vos te queres quedar con ese baseband quedatelo, a mi me da igual jeje, pero podrias bajar al 5.13 evitando muchos problemas del 6.15... ademas cuando quieras bajar a la 3.1.3 con custom (que es lo que necesitas por el baseband) te va a dar problemas y con firm oficial tambien pero si queres pelear un rato porque te gusta tu baseband estas en todo tu derecho xD
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    Lo que quiere decir pabla_cba es que te ahorrarás muchos quebraderos de cabeza si puedes bajar la Baseband a la hora de bajar de iOS y funcionamiento de GPS, por ejemplo.

  7. #7
    Usuario Registrado Avatar de shevaln
    Fecha de ingreso
    03 ago, 09
    Mensajes
    29
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    No sabia que daba problemas esta baseband, la bajare a 5.13 como me comentas, si me puedes decir que programa usar para bajar la baseband te lo agradeceria, el downgrade de firmware tenia pensado hacerlo al firmware oficial, ¿es mejor un custom?

  8. #8
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: Downgrade de iOS 4.2.1 a 3.x con Baseband del iPad

    Primero chequea tu iPhone con este programa:

    [Sólo los usuarios registrados pueden ver los enlaces. ]

    Y dinos si el Bootloader es 5.08

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •